<div class="container" > 
  <h2>例子</h2>
<pre>

&lt;!doctype html&gt;
&lt;html lang="cn"&gt;
    &lt;head&gt;
        &lt;meta charset="UTF-8"&gt;
        &lt;title&gt; Manual Power by EtSoftware&lt;/title&gt;
        &lt;meta http-equiv="X-UA-Compatible" content="IE=edge"&gt;
        &lt;meta name="generator" content="EtSoftware" /&gt;
        &lt;meta name="author" content="半条虫(466814195)" /&gt;
        &lt;meta name="Blog" content="rimke.blog.163.com" /&gt;
        &lt;meta name="Website" content="www.39doo.com" /&gt;
        &lt;meta name="Mail" content="rimke@163.com" /&gt;
        &lt;meta name="keywords" content="Etsoftware 半条虫(466814195) rimke 39doo 39度" /&gt;
        &lt;meta name="Description" content="深圳市39度品牌运营有限公司"&gt;
        &lt;!-- &lt;meta http-equiv="Cache-Control" content="max-age=7200" /&gt; --&gt;
        
        &lt;meta name="apple-mobile-web-app-capable" content="yes"&gt;
        &lt;meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" /&gt;

        &lt;link rel="stylesheet" href="css/bootstrap.min.css"&gt;
        &lt;link rel="stylesheet" href="css/bootstrapSwitch.css"&gt;
        &lt;!-- 防止双击屏幕的时候页面放大问题 --&gt;
        &lt;meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no" /&gt;

        &lt;!--[if IE]&gt;
        &lt;script type="text/javascript" src="js/jquery-1.12.4.min.js"&gt;&lt;/script&gt;        
        &lt;![endif]--&gt;
        &lt;script type="text/javascript" src="js/jquery-3.3.1.min.js"&gt;&lt;/script&gt;
        
        &lt;!-- EtSoftware frame --&gt;
        &lt;link rel="stylesheet" href="css/Etsoftware6.1.css?0"&gt;
        &lt;script type="text/javascript" src="js/EtSoftWare.6.0.js?0"&gt;&lt;/script&gt;            
        &lt;!--[if lt IE 9]&gt;
        　 &lt;script src="js/html5shiv.min.js"&gt;&lt;/script&gt;
           &lt;script src="js/respond.js"&gt;&lt;/script&gt;
        &lt;![endif]--&gt;        
        &lt;script type="text/javascript" src="js/EtSoftWare.app.js?5"&gt;&lt;/script&gt; 
        &lt;link rel="stylesheet" href="css/Etsoftware.app.css"&gt;
    &lt;/head&gt;
    &lt;body class=" Manual_IndexController "&gt;
        &lt;header class="header"&gt;
            &lt;div class="container"&gt;        
                &lt;h1 class="logo"&gt;&lt;a  href="#"&gt;Manual&lt;/a&gt;&lt;/h1&gt;
                &lt;!-- 
                  requesttype:数据请求类型，可以有ajax无刷新请求，配合, callback使用。
                  当数据成功被获取后会将数据能过变量'e'转交由callback处理，callback必须返回处理结果以供页面展示
                --&gt;
                &lt;nav requesttype="ajax" callback="return e;" &gt;
                    &lt;ul&gt;
                        &lt;li class="" id="menu_API"&gt;
                          &lt;a href="#"&gt;Bootstrap&lt;/a&gt;
                          &lt;ul&gt;
                            &lt;li&gt; &lt;a href="manual/bootstrap-ico.html"&gt;ico&lt;/a&gt; &lt;/li&gt;
                            &lt;li&gt; &lt;a href="manual/bootstrap-grid.html"&gt;栅格布局&lt;/a&gt; &lt;/li&gt;
                          &lt;/ul&gt;
                        &lt;/li&gt;
                        &lt;li class="" id="menu_Et_APP"&gt;
                          &lt;a href="manual/EtSoftWare.app.html"&gt;EtSoftware.App&lt;/a&gt;
                        &lt;/li&gt;
                    &lt;/ul&gt;
                &lt;/nav&gt;
                &lt; div class="xsl"&gt;
                    &lt;div class="menu"&gt;
                        &lt;span class="line"&gt;&lt;/span&gt;
                        &lt;span class="line"&gt;&lt;/span&gt;
                        &lt;span class="line"&gt;&lt;/span&gt;
                    &lt;/div&gt;        
                &lt;/div&gt;        
                &lt;div class="search"&gt;
                    &lt;form  method="get" accept-charset="utf-8"&gt;
                        &lt;input type="text" name="keywords"&gt;
                        &lt;a href="#" &gt; &lt;span class="glyphicon glyphicon-search" &gt;&lt;/span&gt; &lt;/a&gt;
                    &lt;/form&gt;

                &lt;/div&gt;
                &lt;div class="mask"&gt;&lt;/div&gt;
            &lt;/div&gt;
        &lt;/header&gt;
        &lt;section&gt; &lt;/section&gt;
        &lt;script type="text/javascript" src="js/bootstrap.min.js"&gt;&lt;/script&gt;
        &lt;script type="text/javascript" src="js/bootstrapSwitch.js"&gt;&lt;/script&gt;
    &lt;/body&gt;
&lt;/html&gt;
  
</pre>
</div>